<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@color/mic_launcer_background"/>
    <foreground android:drawable="@drawable/mic_launcer_foreground"/>
</adaptive-icon>